lzma-libs-4.32.7-1.PU_IAS.5.i386.rpm


Advertisement

Description

lzma-libs - Libraries for decoding LZMA compression

Distribution: CentOS 5
Repository: PUIAS Unsupported i386
Package name: lzma-libs
Package version: 4.32.7
Package release: 1.PU_IAS.5
Package architecture: i386
Package type: rpm
Installed size: 90.89 KB
Download size: 36.03 KB
Official Mirror: springdale.math.ias.edu
Libraries for decoding LZMA compression.

Alternatives

Provides

  • liblzmadec.so.0
  • lzma-libs = 4.32.7-1.PU_IAS.5

    Download

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
      enabled=1
      gpgcheck=0
      
    2. Install lzma-libs rpm package:
      # yum install lzma-libs

    Files

    • /usr/lib/liblzmadec.so.0
    • /usr/lib/liblzmadec.so.0.0.0
    • /usr/share/doc/lzma-libs-4.32.7/COPYING.GPLv2
    • /usr/share/doc/lzma-libs-4.32.7/COPYING.GPLv3
    • /usr/share/doc/lzma-libs-4.32.7/COPYING.LGPLv2.1

    Changelog

    Advertisement
    Advertisement